/* pedalpeople.com css style sheet */

body { 
    font-family: sans-serif;
    margin: 0em;
    padding: 0em;
    background-color: #333;
}

a:link { color: #1a1acc; text-decoration: none; }
a:visited { color: #1a1acc; text-decoration: none;  }
a:active { color: #1a1acc; text-decoration: none;  }
a:hover { color: #1a1acc; text-decoration: underline; }

div.info_msg {
 color: green;
 font-size: 1em;
}

div.error_msg {
 color: red;
 font-size: 1em;
}

div.form_error {
 color: red;
 font-size: 0.8em;
}

div.form-js-error {
 color: red;
}

div.form_help {
 color: green;
 font-size: 0.8em;
 width: 12em;
}

span.form_help {
 color: green;
 font-size: 0.8em;
 width: 12em;
}

/*-----------*/

#header {
 background-color: #9999cc;
 height: 3.6em;
 border-width: thin;
 border-top-style: solid;
 border-bottom-style: solid;
 border-left-style: dotted;
 border-right-style: dotted;
}
#header img {
 margin-left: 0.2em;
 margin-bottom: 0.1em;
}

#header a.mobile_menu {
 color: black;
 font-weight: bold;
}

/*-----------*/

#leftbar {
 background-color: #f0ead8;
 margin: 0em;
 padding-left: 0.5em;
 padding-right: 0.5em;
 padding-top: 0.45em;
 border-left-style: dotted;
 border-right-style: dotted;
 border-width: thin;
 width: 10.5em;
}
#leftbar h3 {
 font-size: 1.1em;
}
#leftbar p {
 font-size: 0.8em;
 font-weight: bold;
}
#leftbar ul {
 list-style: none;
 padding-left: 1em;
 margin: 0em;
 font-size: 0.8em;
 font-weight: bold;
 text-indent: -1em;
}

/*-----------*/

#content {
 background-color: #fff;
 padding-top: 0.45em;
 padding-bottom: 0.45em;
 padding-left: 1em;
 padding-right: 1em;
 margin: 0em;
 border-width: thin;
 border-right-style: dotted;
}
#content img.margin1 {
 margin-left: 1em;
 margin-right: 1em;
}
#content img.margin2 {
 margin-right: 1em;
}
#content h2 {
 text-align: center;
}
#content h2.left {
 text-align: left;
}
#content h3 {
 text-align: left;
 padding-left: 0.7em;
 font-weight: bold;
 font-style: italic;
 font-size: 1em;
}
#content h3.tagline {
 text-align: center; 
 padding-left: 0em;
 font-size: 16px; 
 font-weight: normal;
 font-style: italic;
}
#content h3.services {
 text-align: left;
 padding-left: 0em;
 font-weight: bold;
 font-style: normal; 
 font-size: 16px; 
 margin: 1em 0em 0em 0em
}
#content h4 {
 text-align: center;
 font-weight: bold;
 font-style: italic;
 font-size: 1em;
}
#content h4.left {
 text-align: left;
 font-weight: bold;
 font-style: italic;
 font-size: 1em;
}
#content h4.right {
 text-align: right;
 font-weight: bold;
 font-style: italic;
 font-size: 1em;
}
#content p {
 text-align: left;
}
#content p.center {
 text-align: center;
}
#content .quote {
 font-weight: normal;
 font-style: italic;
 font-size: 1em;
}
#content .small {
 font-size: 0.8em;
}
#content .verysmall {
 text-align: right;
 font-size: 0.7em;
}
#content table.foodlist {
 font-size: 0.8em;
 text-align: left;
}
#content .regular_service {
 font-size: 14px;
}
#content .one_time_service {
 font-size: 12px;
}

/*-----------*/

#footer {
 background-color: #9999cc;
 margin: 0em;
 border-width: thin;
 border-top-style: solid;
 border-bottom-style: solid;
 border-left-style: dotted;
 border-right-style: dotted;
}

#footer p {
 margin: 0em;
 padding: 0.3em;
 font-weight: bold;
 text-align: center;
}

#footer a {
 color: black;
}
